@CHARSET "ISO-8859-1";
/**
 * CSS SPECIFIC FOR jquery.carousel.js
 */

/*:::::::::::::::::::Layout:::::::::::::::::::*/
.full-width-carousel{
  overflow:hidden;
  position:relative;
}
.carousel-slide-wrap{
  position:relative;
  margin:auto;
  width:100%;
  clear:both;
}
.carousel-slide{
  position:relative;
  float:left;
  width:100%;
  display:none;
  margin:0;
  padding:0;
}
.carousel-slide:first-of-type{
  display:block;
}



/*::Carousel Navigations::*/
.carousel-nav-wrap{
  position:absolute;
  left:0;
  right:0;
  margin:auto;
  height:100%;
}
.carousel-arrow-nav{
  /* z-index:9;
  position:absolute;
  left:0;
  right:0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);  */
}
.carousel-arrow-nav .prev-btn,
.carousel-arrow-nav .next-btn{
  cursor:pointer;
  z-index:900;
  padding:2.75em 2em;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;

  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.carousel-arrow-nav .prev-btn{
  -moz-transform: translateY(-50%) rotate(180deg);
  -webkit-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.carousel-arrow-nav .next-btn{
  right: 0;
}
.carousel-arrow-nav .prev-btn:before,
.carousel-arrow-nav .next-btn:before,
.carousel-arrow-nav .prev-btn:after,
.carousel-arrow-nav .next-btn:after{
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  content: '';
  height: 2px;
  width: 60%;
  background: #4d4d4f;
  position: absolute;
  left: 50%;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
.carousel-arrow-nav .prev-btn:before,
.carousel-arrow-nav .next-btn:before{
  bottom: 34%;
  -moz-transform: translateX(-50%) rotate(135deg);
  -webkit-transform: translateX(-50%) rotate(135deg);
  -o-transform: translateX(-50%) rotate(135deg);
  -ms-transform: translateX(-50%) rotate(135deg);
  transform: translateX(-50%) rotate(135deg);
}
.carousel-arrow-nav .prev-btn:after,
.carousel-arrow-nav .next-btn:after{
  top: 34%;
  -moz-transform: translateX(-50%) rotate(-135deg);
  -webkit-transform: translateX(-50%) rotate(-135deg);
  -o-transform: translateX(-50%) rotate(-135deg);
  -ms-transform: translateX(-50%) rotate(-135deg);
  transform: translateX(-50%) rotate(-135deg);
}
.carousel-arrow-nav.arrow-light .prev-btn:before,
.carousel-arrow-nav.arrow-light .next-btn:before,
.carousel-arrow-nav.arrow-light .prev-btn:after,
.carousel-arrow-nav.arrow-light .next-btn:after{
  background: #FFF;
}

.carousel-arrow-nav .prev-btn:hover:before,
.carousel-arrow-nav .prev-btn:hover:after,
.carousel-arrow-nav .next-btn:hover:before,
.carousel-arrow-nav .next-btn:hover:after{
  height: 5px;
  width: 62%;
}
.carousel-arrow-nav .prev-btn:hover:before,
.carousel-arrow-nav .next-btn:hover:before{
  bottom: 33%;
}
.carousel-arrow-nav .prev-btn:hover:after,
.carousel-arrow-nav .next-btn:hover:after{
  top: 33%;
}
.carousel-arrow-nav.arrow-small .prev-btn,
.carousel-arrow-nav.arrow-small .next-btn{
  padding:1.75em 1.25em;
}

.carousel-pagination-nav{
  position:absolute;
  bottom:2em;
  z-index:9;
  width:100%;
}
.carousel-pagination-nav span.text-pagination{
  cursor:pointer;
  font-size:1.25rem;
  color:#222;
  padding:0.5em;
  display:inline-block;
  position:relative;
  margin:0 0.5em;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.carousel-pagination-nav span.text-pagination.current:after,
.carousel-pagination-nav span.text-pagination:not(.current):hover:after{
  content:'';
  width:100%;
  height:3px;
  background:#222;
  position:absolute;
  bottom:0;
  left:0;
}

.carousel-pagination-nav.pagination-light span.text-pagination{
  color:#FFF;
}
.carousel-pagination-nav.pagination-light span.text-pagination.current:after,
.carousel-pagination-nav.pagination-light span.text-pagination:not(.current):hover:after{
  background:#FFF;
}

.carousel-pagination-nav span.bullet-pagination{
  -webkit-border-radius:100%;
  border-radius:100%;
  cursor:pointer;
  padding:0.563em;
  display:inline-block;
  position:relative;
  margin:0 0.35em;
  background:#4d4d4f;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.carousel-pagination-nav span.bullet-pagination.current,
.carousel-pagination-nav span.bullet-pagination:not(.current):hover{
  background:transparent;
  -webkit-box-shadow:inset 0 0 0 3px #4d4d4f;
  box-shadow:inset 0 0 0 3px #4d4d4f;
}
.carousel-pagination-nav.pagination-light span.bullet-pagination{
  background:#FFF;
}
.carousel-pagination-nav.pagination-light span.bullet-pagination.current,
.carousel-pagination-nav.pagination-light span.bullet-pagination:not(.current):hover{
  background:transparent;
  -webkit-box-shadow:inset 0 0 0 3px #FFFFFF;
  box-shadow:inset 0 0 0 3px #FFFFFF;
}
.carousel-pagination-nav.pagination-small span.bullet-pagination{
  padding:0.35em;
  margin:0 0.4em;
}
/*:::::::::::::::::::Layout - END:::::::::::::::::::*/
